@charset "UTF-8";
#research {
  --color-primary: #58c2e1;
}
#article .theme {
  position: relative;
  padding-left: 80px;
  &::before {
    content: "テーマ";
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 68px;
    height: 68px;
    background: #fad5ca;
    border-radius: 50%;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
  }
}
.enq {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#article .hd-enq {
  display: inline-block;
  margin-top: 16px;
  margin-bottom: 32px;
  margin-right: auto;
  border-bottom: 2px dashed var(--color-primary);
  color: #333;
  font-weight: 700;
}
.comment-wrap {
  padding: 24px;
  border: 2px solid var(--color-primary);
}
.comment-title {
  position: relative;
  margin-bottom: 24px;
  color: var(--color-primary);
  font-size: clamp(1.125rem, 1.017rem + 0.46vw, 1.375rem);
  &::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 28px;
    height: 15px;
    top: -12px;
    left: -8px;
    background: url(images/em.png) no-repeat;
    background-size: contain;
  }
}
.comment {
  position: relative;
  padding-left: 1.5em;
  &::before {
    content: "●";
    position: absolute;
    display: inline-block;
    width: 1em;
    height: 1em;
    left: 0;
    color: var(--color-primary);
  }
}
.comment {
  margin-bottom: 16px;
}

@media screen and (min-width: 1024px) {
  .enq {
    align-items: center;
  }
  #article .hd-enq {
    margin-right: 0;
  }
  .comment-wrap {
    margin-top: 60px;
    padding: 40px;
  }
  .comment-title::before {
    width: 40px;
    height: 22px;
    top: -24px;
  }
}